.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-3.159839px;}
.ls29{letter-spacing:-2.759439px;}
.ls24{letter-spacing:-2.759323px;}
.lsf{letter-spacing:-2.367675px;}
.ls14{letter-spacing:-2.175783px;}
.ls1a{letter-spacing:-2.175779px;}
.ls18{letter-spacing:-2.047851px;}
.ls12{letter-spacing:-1.471695px;}
.ls1e{letter-spacing:-1.471679px;}
.ls25{letter-spacing:-1.151372px;}
.ls19{letter-spacing:-1.087892px;}
.ls0{letter-spacing:-0.793872px;}
.ls22{letter-spacing:-0.519512px;}
.lsc{letter-spacing:-0.519452px;}
.ls3{letter-spacing:-0.439488px;}
.ls26{letter-spacing:-0.383827px;}
.ls2a{letter-spacing:-0.359580px;}
.ls11{letter-spacing:-0.359523px;}
.ls6{letter-spacing:-0.359465px;}
.ls1c{letter-spacing:-0.351562px;}
.ls17{letter-spacing:-0.319858px;}
.ls2{letter-spacing:-0.279558px;}
.ls27{letter-spacing:-0.279443px;}
.ls5{letter-spacing:-0.239894px;}
.ls4{letter-spacing:-0.239836px;}
.ls1d{letter-spacing:-0.191894px;}
.ls7{letter-spacing:-0.159814px;}
.ls1b{letter-spacing:-0.127930px;}
.ls21{letter-spacing:-0.095957px;}
.ls20{letter-spacing:-0.063965px;}
.ls28{letter-spacing:-0.047632px;}
.lsb{letter-spacing:-0.039722px;}
.ls13{letter-spacing:-0.031755px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.031738px;}
.ls15{letter-spacing:0.063914px;}
.lsd{letter-spacing:0.079907px;}
.ls8{letter-spacing:0.119572px;}
.ls1f{letter-spacing:0.191894px;}
.ls9{letter-spacing:0.239836px;}
.ls23{letter-spacing:0.359349px;}
.lsa{letter-spacing:0.479728px;}
.lse{letter-spacing:0.519392px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.175779px;}
.ws2{word-spacing:2.175783px;}
.ws1{word-spacing:2.367675px;}
.ws4{word-spacing:2.759323px;}
.ws5{word-spacing:2.759439px;}
._3{margin-left:-2.496343px;}
._1{margin-left:-1.171240px;}
._0{width:1.219817px;}
._2{width:2.236032px;}
._5{width:110.011048px;}
._4{width:127.295839px;}
.fc5{color:rgb(237,37,10);}
.fc4{color:rgb(222,34,8);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(246,246,246);}
.fc2{color:rgb(70,70,70);}
.fc6{color:rgb(78,78,78);}
.fc3{color:rgb(67,67,67);}
.fs2{font-size:31.999987px;}
.fs1{font-size:39.999984px;}
.fs3{font-size:47.999981px;}
.fs0{font-size:61.136376px;}
.y1{bottom:0.016569px;}
.y0{bottom:15.263866px;}
.y11{bottom:17.600335px;}
.y10{bottom:33.024866px;}
.y20{bottom:34.174958px;}
.yf{bottom:48.449398px;}
.y1f{bottom:49.599489px;}
.y1c{bottom:98.011149px;}
.y18{bottom:99.081548px;}
.y15{bottom:99.617068px;}
.y1e{bottom:116.488132px;}
.y1b{bottom:117.291814px;}
.y17{bottom:118.362212px;}
.y14{bottom:118.897733px;}
.y1d{bottom:135.768796px;}
.y1a{bottom:136.572479px;}
.y16{bottom:137.642877px;}
.y13{bottom:138.178397px;}
.y12{bottom:171.917150px;}
.y2a{bottom:584.783661px;}
.y29{bottom:617.639520px;}
.y25{bottom:697.255811px;}
.y24{bottom:730.110063px;}
.y23{bottom:810.528108px;}
.y22{bottom:833.022217px;}
.y21{bottom:865.878076px;}
.y28{bottom:934.973551px;}
.y27{bottom:957.467659px;}
.y26{bottom:990.323519px;}
.ye{bottom:1040.617132px;}
.y9{bottom:1040.618899px;}
.yd{bottom:1066.324685px;}
.y8{bottom:1066.326452px;}
.yc{bottom:1092.032238px;}
.y7{bottom:1092.034005px;}
.yb{bottom:1117.739790px;}
.y6{bottom:1117.741558px;}
.ya{bottom:1143.447343px;}
.y5{bottom:1143.449110px;}
.y19{bottom:1180.401950px;}
.y4{bottom:1223.248407px;}
.y3{bottom:1245.742516px;}
.y2{bottom:1304.950223px;}
.h5{height:23.071991px;}
.h4{height:28.839988px;}
.h6{height:34.607986px;}
.h3{height:44.079327px;}
.h1{height:1326.349580px;}
.h2{height:1352.843935px;}
.h0{height:1352.860504px;}
.w1{width:935.112605px;}
.w2{width:955.920307px;}
.w0{width:956.000000px;}
.x1{left:0.015816px;}
.x0{left:10.443697px;}
.xe{left:32.134692px;}
.x8{left:36.418695px;}
.x7{left:39.096779px;}
.x9{left:187.986863px;}
.x6{left:238.071470px;}
.x3{left:366.332878px;}
.xd{left:380.454358px;}
.x4{left:385.078875px;}
.xa{left:397.932470px;}
.x5{left:565.299696px;}
.xb{left:608.414326px;}
.x2{left:698.835971px;}
.xc{left:778.727642px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-2.622181pt;}
.ls29{letter-spacing:-2.289911pt;}
.ls24{letter-spacing:-2.289815pt;}
.lsf{letter-spacing:-1.964807pt;}
.ls14{letter-spacing:-1.805566pt;}
.ls1a{letter-spacing:-1.805563pt;}
.ls18{letter-spacing:-1.699402pt;}
.ls12{letter-spacing:-1.221281pt;}
.ls1e{letter-spacing:-1.221268pt;}
.ls25{letter-spacing:-0.955462pt;}
.ls19{letter-spacing:-0.902783pt;}
.ls0{letter-spacing:-0.658792pt;}
.ls22{letter-spacing:-0.431115pt;}
.lsc{letter-spacing:-0.431065pt;}
.ls3{letter-spacing:-0.364707pt;}
.ls26{letter-spacing:-0.318518pt;}
.ls2a{letter-spacing:-0.298396pt;}
.ls11{letter-spacing:-0.298349pt;}
.ls6{letter-spacing:-0.298301pt;}
.ls1c{letter-spacing:-0.291743pt;}
.ls17{letter-spacing:-0.265433pt;}
.ls2{letter-spacing:-0.231990pt;}
.ls27{letter-spacing:-0.231895pt;}
.ls5{letter-spacing:-0.199075pt;}
.ls4{letter-spacing:-0.199027pt;}
.ls1d{letter-spacing:-0.159243pt;}
.ls7{letter-spacing:-0.132621pt;}
.ls1b{letter-spacing:-0.106162pt;}
.ls21{letter-spacing:-0.079630pt;}
.ls20{letter-spacing:-0.053081pt;}
.ls28{letter-spacing:-0.039528pt;}
.lsb{letter-spacing:-0.032963pt;}
.ls13{letter-spacing:-0.026352pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.026338pt;}
.ls15{letter-spacing:0.053039pt;}
.lsd{letter-spacing:0.066310pt;}
.ls8{letter-spacing:0.099226pt;}
.ls1f{letter-spacing:0.159243pt;}
.ls9{letter-spacing:0.199027pt;}
.ls23{letter-spacing:0.298205pt;}
.lsa{letter-spacing:0.398100pt;}
.lse{letter-spacing:0.431016pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.805563pt;}
.ws2{word-spacing:1.805566pt;}
.ws1{word-spacing:1.964807pt;}
.ws4{word-spacing:2.289815pt;}
.ws5{word-spacing:2.289911pt;}
._3{margin-left:-2.071581pt;}
._1{margin-left:-0.971949pt;}
._0{width:1.012261pt;}
._2{width:1.855563pt;}
._5{width:91.292293pt;}
._4{width:105.636017pt;}
.fs2{font-size:26.555080pt;}
.fs1{font-size:33.193850pt;}
.fs3{font-size:39.832620pt;}
.fs0{font-size:50.733812pt;}
.y1{bottom:0.013750pt;}
.y0{bottom:12.666667pt;}
.y11{bottom:14.605577pt;}
.y10{bottom:27.405572pt;}
.y20{bottom:28.359972pt;}
.yf{bottom:40.205567pt;}
.y1f{bottom:41.159967pt;}
.y1c{bottom:81.334217pt;}
.y18{bottom:82.222484pt;}
.y15{bottom:82.666884pt;}
.y1e{bottom:96.667278pt;}
.y1b{bottom:97.334211pt;}
.y17{bottom:98.222477pt;}
.y14{bottom:98.666877pt;}
.y1d{bottom:112.667272pt;}
.y1a{bottom:113.334205pt;}
.y16{bottom:114.222471pt;}
.y13{bottom:114.666871pt;}
.y12{bottom:142.664860pt;}
.y2a{bottom:485.280723pt;}
.y29{bottom:512.546045pt;}
.y25{bottom:578.615352pt;}
.y24{bottom:605.879341pt;}
.y23{bottom:672.613981pt;}
.y22{bottom:691.280640pt;}
.y21{bottom:718.545963pt;}
.y28{bottom:775.884606pt;}
.y27{bottom:794.551266pt;}
.y26{bottom:821.816588pt;}
.ye{bottom:863.552571pt;}
.y9{bottom:863.554038pt;}
.yd{bottom:884.885896pt;}
.y8{bottom:884.887363pt;}
.yc{bottom:906.219221pt;}
.y7{bottom:906.220688pt;}
.yb{bottom:927.552546pt;}
.y6{bottom:927.554012pt;}
.ya{bottom:948.885870pt;}
.y5{bottom:948.887337pt;}
.y19{bottom:979.552525pt;}
.y4{bottom:1015.108511pt;}
.y3{bottom:1033.775170pt;}
.y2{bottom:1082.908483pt;}
.h5{height:19.146213pt;}
.h4{height:23.932766pt;}
.h6{height:28.719319pt;}
.h3{height:36.579079pt;}
.h1{height:1100.666667pt;}
.h2{height:1122.652917pt;}
.h0{height:1122.666667pt;}
.w1{width:776.000000pt;}
.w2{width:793.267200pt;}
.w0{width:793.333333pt;}
.x1{left:0.013125pt;}
.x0{left:8.666667pt;}
.xe{left:26.666864pt;}
.x8{left:30.221930pt;}
.x7{left:32.444329pt;}
.x9{left:156.000256pt;}
.x6{left:197.562796pt;}
.x3{left:304.000087pt;}
.xd{left:315.718749pt;}
.x4{left:319.556389pt;}
.xa{left:330.222901pt;}
.x5{left:469.112021pt;}
.xb{left:504.890549pt;}
.x2{left:579.926643pt;}
.xc{left:646.224473pt;}
}
